this.title=\u53C2\u6570
tblMain.id=ID
tblMain.isComUse=\u662F\u5426\u5E38\u7528
tblMain.index=\u987A\u5E8F\u7801
tblMain.state=\u72B6\u6001
tblMain.creator.name=\u521B\u5EFA\u4EBA
tblMain.createTime=\u521B\u5EFA\u65F6\u95F4
tblMain.lastUpdateUser.name=\u6700\u8FD1\u4FEE\u6539\u4EBA
tblMain.lastUpdateTime=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
tblMain.lastUpdateUser.id=ID
tblMain.creator.id=ID
tblMain.hrOrgUse.name=\u4F7F\u7528\u7EC4\u7EC7
tblMain.hrOrgUse.number=\u7F16\u7801
tblMain.hrOrgUse.id=ID
tblMain.HROrgUnit.name=\u521B\u5EFA\u7EC4\u7EC7
tblMain.HROrgUnit.number=\u7F16\u7801
tblMain.HROrgUnit.id=ID
tblMain.SHRBasicItem.type=\u5206\u7C7B
tblMain.SHRBasicItem.entityName=\u5B9E\u4F53\u540D\u79F0
tblMain.SHRBasicItem.realEntityName=\u5B9E\u9645\u5B9E\u4F53\u540D\u79F0
tblMain.SHRBasicItem.defPolicy=\u9ED8\u8BA4\u7B56\u7565
tblMain.SHRBasicItem.managePolicy=\u7BA1\u7406\u7B56\u7565
tblMain.SHRBasicItem.name=\u540D\u79F0
tblMain.SHRBasicItem.number=\u7F16\u7801
tblMain.SHRBasicItem.id=ID
tblMain.BaseInfo.usePolicy=\u5171\u4EAB\u7B56\u7565
tblMain.BaseInfo.isSysPreset=\u662F\u5426\u7CFB\u7EDF\u9884\u7F6E
tblMain.BaseInfo.state=\u72B6\u6001
tblMain.BaseInfo.index=\u987A\u5E8F
tblMain.BaseInfo.name=\u540D\u79F0
tblMain.BaseInfo.number=\u7F16\u7801
tblMain.BaseInfo.description=\u63CF\u8FF0
tblMain.BaseInfo.simpleName=\u7B80\u79F0
tblMain.BaseInfo.createTime=\u521B\u5EFA\u65F6\u95F4
tblMain.BaseInfo.lastUpdateTime=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
tblMain.BaseInfo.id=ID
tblMain.isSelfHrOrg=\u662F\u5426\u672C\u7EC4\u7EC7
tblMain.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles /><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="isComUse" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="index" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="state" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="creator.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="createTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastUpdateUser.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastUpdateTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="lastUpdateUser.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="creator.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="hrOrgUse.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="hrOrgUse.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="hrOrgUse.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="HROrgUnit.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="HROrgUnit.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="HROrgUnit.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.type" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.entityName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.realEntityName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.defPolicy" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.managePolicy" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="SHRBasicItem.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.usePolicy" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.isSysPreset" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.state" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.index" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.description" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.simpleName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.createTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.lastUpdateTime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="BaseInfo.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="isSelfHrOrg" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>ID</t\:Cell><t\:Cell>\u662F\u5426\u5E38\u7528</t\:Cell><t\:Cell>\u987A\u5E8F\u7801</t\:Cell><t\:Cell>\u72B6\u6001</t\:Cell><t\:Cell>\u521B\u5EFA\u4EBA</t\:Cell><t\:Cell>\u521B\u5EFA\u65F6\u95F4</t\:Cell><t\:Cell>\u6700\u8FD1\u4FEE\u6539\u4EBA</t\:Cell><t\:Cell>\u6700\u540E\u4FEE\u6539\u65F6\u95F4</t\:Cell><t\:Cell>ID</t\:Cell><t\:Cell>ID</t\:Cell><t\:Cell>\u4F7F\u7528\u7EC4\u7EC7</t\:Cell><t\:Cell>\u7F16\u7801</t\:Cell><t\:Cell>ID</t\:Cell><t\:Cell>\u521B\u5EFA\u7EC4\u7EC7</t\:Cell><t\:Cell>\u7F16\u7801</t\:Cell><t\:Cell>ID</t\:Cell><t\:Cell>\u5206\u7C7B</t\:Cell><t\:Cell>\u5B9E\u4F53\u540D\u79F0</t\:Cell><t\:Cell>\u5B9E\u9645\u5B9E\u4F53\u540D\u79F0</t\:Cell><t\:Cell>\u9ED8\u8BA4\u7B56\u7565</t\:Cell><t\:Cell>\u7BA1\u7406\u7B56\u7565</t\:Cell><t\:Cell>\u540D\u79F0</t\:Cell><t\:Cell>\u7F16\u7801</t\:Cell><t\:Cell>ID</t\:Cell><t\:Cell>\u5171\u4EAB\u7B56\u7565</t\:Cell><t\:Cell>\u662F\u5426\u7CFB\u7EDF\u9884\u7F6E</t\:Cell><t\:Cell>\u72B6\u6001</t\:Cell><t\:Cell>\u987A\u5E8F</t\:Cell><t\:Cell>\u540D\u79F0</t\:Cell><t\:Cell>\u7F16\u7801</t\:Cell><t\:Cell>\u63CF\u8FF0</t\:Cell><t\:Cell>\u7B80\u79F0</t\:Cell><t\:Cell>\u521B\u5EFA\u65F6\u95F4</t\:Cell><t\:Cell>\u6700\u540E\u4FEE\u6539\u65F6\u95F4</t\:Cell><t\:Cell>ID</t\:Cell><t\:Cell>\u662F\u5426\u672C\u7EC4\u7EC7</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>